{
    "key": "group_5ba0c487b1831",
    "title": "General Details",
    "fields": [
        {
            "key": "field_572dca6076f77",
            "label": "<i class=\"kalium-admin-icon-po-item-details\"><\/i> Item Details",
            "name": "",
            "aria-label": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0,
            "selected": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54cb9c2d4d383",
            "label": "Sub Title",
            "name": "sub_title",
            "aria-label": "",
            "type": "text",
            "instructions": "One line title to describe the item (optional).",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "wpml_cf_preferences": 2
        },
        {
            "key": "field_572dca7376f78",
            "label": "<i class=\"kalium-admin-icon-po-prev-next\"><\/i> Prev-Next Navigation",
            "name": "",
            "aria-label": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0,
            "selected": 0,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_572dcd7dca870",
            "label": "Custom Prev-Next Links",
            "name": "custom_prevnext_links",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Enable custom navigation (prev\/next) links for this portfolio item.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "Enable",
            "ui_off_text": "Disable",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_572dc9d0b7458",
            "label": "Previous Item",
            "name": "prevnext_previous_id",
            "aria-label": "",
            "type": "post_object",
            "instructions": "Set custom \"previous\" link for this portfolio item. (Optional)",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_572dcd7dca870",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "portfolio"
            ],
            "taxonomy": "",
            "allow_null": 1,
            "multiple": 0,
            "return_format": "object",
            "ui": 1,
            "bidirectional_target": [],
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_572dca8576f79",
            "label": "Next item",
            "name": "prevnext_next_id",
            "aria-label": "",
            "type": "post_object",
            "instructions": "Set custom \"next\" link for this portfolio item. (Optional)",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_572dcd7dca870",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "portfolio"
            ],
            "taxonomy": "",
            "allow_null": 1,
            "multiple": 0,
            "return_format": "object",
            "ui": 1,
            "bidirectional_target": [],
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_57b30c9744753",
            "label": "Custom Archive URL",
            "name": "custom_archive_url",
            "aria-label": "",
            "type": "text",
            "instructions": "Enter custom URL to replace the default portfolio archive URL (Optional)",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "maxlength": "",
            "placeholder": "https:\/\/",
            "prepend": "",
            "append": "",
            "wpml_cf_preferences": 2
        }
    ],
    "location": [
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            }
        ]
    ],
    "menu_order": 11,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905220
}
